html{
    font-family: "Microsoft YaHei" ! important;
}
.getRight{
    float: right;
    margin-right: 20px;

}
.getRight a {
    color: #1b91ff;
}
.high-level{
    width: 1200px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.h-top-line {
    width: 1200px;
    margin-top: 20px;
}

.h-top-line img {
    width: 1200px;
}

.h-more-area {
    width: 1200px;
    height: 40px;
    display: flex;
    justify-content: right;
    align-items: center;
}

.h-more-area a {
    color: #767474;
}

.h-content-area{
    width: 1200px;
    height: 260px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.h-content {
    width: 380px;
    height: 90px;
    background-color: #f1f1f1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.h-content-short{
    height: 240px;
}

.h-one{
    width: 340px;
    margin-top: 20px;
}

.h-title {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}

.h-one a{
    font-size: 16px;
    color: red;
    font-family: "Microsoft YaHei" ! important;
}
.h-one .h-detail a{
    font-size: 16px;
    color: red;
    font-family: "Microsoft YaHei" ! important;
}

.h-msg span{
    font-family: "Microsoft YaHei" ! important;
    font-size: 14px;
    line-height: 24px;
}